/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-intel-evo-ns {
  /** FONT COLORS **/
  /** MARGINS **/
  /** BORDERS **/
  /** BUTTONS **/
  /** NAVIGATION **/
  /** STATIC NAV **/
}
.mini-intel-evo-ns #body-container {
  padding: 5px 0px 0px 0px;
  background: #FFF;
}
.mini-intel-evo-ns .blueIntel {
  color: #0071c5;
}
.mini-intel-evo-ns .blueLighter {
  color: #00aeef;
}
.mini-intel-evo-ns .blueLightest {
  color: #9addf7;
}
.mini-intel-evo-ns .blueDark {
  color: #002e54;
}
.mini-intel-evo-ns .gold {
  color: #ffa300;
}
.mini-intel-evo-ns .green {
  color: #a5cd38;
}
.mini-intel-evo-ns .white {
  color: #FFFFFF;
}
.mini-intel-evo-ns .dark {
  color: #252525;
}
.mini-intel-evo-ns .marginTop_15 {
  margin-top: 15px;
}
.mini-intel-evo-ns .marginBottom_15 {
  margin-bottom: 15px;
}
.mini-intel-evo-ns .marginBottom_30 {
  margin-bottom: 30px;
}
.mini-intel-evo-ns .marginTop_30 {
  margin-top: 30px;
}
.mini-intel-evo-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-intel-evo-ns .marg-right-twenty {
  margin-right: 20px;
}
.mini-intel-evo-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-intel-evo-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-intel-evo-ns .white4px {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.mini-intel-evo-ns .whiteRight {
  border-right: 2px solid #FFFFFF;
}
.mini-intel-evo-ns .whiteLeft {
  border-left: 2px solid #FFFFFF;
}
.mini-intel-evo-ns .whiteTop {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.mini-intel-evo-ns .buttonBlue {
  background: #00aeef;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonBlueLightest {
  background: #9addf7;
  color: #002e54 !important;
}
.mini-intel-evo-ns .buttonBlueDark {
  background: #002e54;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonGreen {
  background: #a5cd38;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonGold {
  background: #ffa300;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonGreenBrdr {
  border: 4px solid #a5cd38;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonGoldBrdr {
  border: 4px solid #ffa300;
  color: #FFFFFF;
}
.mini-intel-evo-ns .buttonBlueLightestBrdr {
  border: 4px solid #9addf7;
  color: #FFFFFF;
}
.mini-intel-evo-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 70px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-evo-ns #navigationBar .links-top {
  padding-top: 25px;
}
.mini-intel-evo-ns .affix {
  top: 20px;
}
.mini-intel-evo-ns #FloatMenu {
  background: #002e54;
  color: #FFFFFF;
  border-bottom: 1px solid #9addf7;
  z-index: 900;
  width: 1000px;
  padding: 0px 14px 0px 15px;
}
.mini-intel-evo-ns #FloatMenu .navLink {
  padding: 10px 0px 10px 0px;
}
.mini-intel-evo-ns #FloatMenu .navLink a {
  color: #ffffff;
}
.mini-intel-evo-ns #FloatMenu .navLink .nav-img-block {
  height: 50px;
  transition: height .5s ease;
}
.mini-intel-evo-ns #FloatMenu .navLink img {
  margin-bottom: 10px;
  height: 80%;
}
.mini-intel-evo-ns #FloatMenu .navLink.navActive {
  background: #00aeef;
}
.mini-intel-evo-ns #FloatMenu.affix .navLink .nav-img-block {
  height: 30px;
}
.mini-intel-evo-ns .header .block-bg {
  background: rgba(255, 255, 255, 0.9);
  padding: 40px 20px 30px 20px;
}
.mini-intel-evo-ns .header .block-bg h2 {
  font-size: 34px;
  margin-top: 5px;
}
.mini-intel-evo-ns .header .block-bg h4 {
  margin-top: 10px;
}
.mini-intel-evo-ns .header .block-bg a {
  color: #ffffff;
  text-decoration: underline;
}
.mini-intel-evo-ns #promo-lenovo-intel {
  padding: 15px 15px 15px 15px;
  height: 180px;
  background-color: #49b8f0;
  color: white;
  font-size: 14px;
}
.mini-intel-evo-ns #thunderbolt {
  padding: 30px 0px;
  background: #040a0e;
  color: #ffffff;
}
.mini-intel-evo-ns #resources .resources-bottom h4 {
  color: #ffffff;
  position: absolute;
  top: 170px;
  padding: 50px 0px 50px 50px;
  line-height: 25px;
  width: 250px;
}
.mini-intel-evo-ns #resources .resources-bottom a {
  color: #9addf7;
  text-decoration: underline;
}
.mini-intel-evo-ns .download {
  background: #ffa300;
  color: #FFFFFF;
  margin: 5px 0px 7px 0px;
}
.mini-intel-evo-ns .powerpc {
  padding: 5px 50px 50px 50px;
  background-color: #E5E5E5;
}
.mini-intel-evo-ns .powerpc h1 {
  margin-bottom: 50px;
  padding: 0px;
  font-size: 60px;
}
.mini-intel-evo-ns .powerpc h2 {
  margin: 0px;
  padding: 0px;
  font-size: 50px;
  margin-top: 50px;
  margin-bottom: 25px;
}
.mini-intel-evo-ns .meetings {
  padding: 5px 50px 50px 50px;
}
.mini-intel-evo-ns .meetings h1 {
  margin-bottom: 50px;
  padding: 0px;
  font-size: 60px;
}
.mini-intel-evo-ns .meetings h2 {
  margin: 0px;
  padding: 0px;
  font-size: 50px;
  margin-top: 50px;
  margin-bottom: 25px;
}
.mini-intel-evo-ns .unite {
  background: url(/media/img/pages/mini-intel/2020/Header-Unite_1000x309.jpg) no-repeat top;
  padding: 205px 100px 25px 35px;
  min-height: 340px;
}
.mini-intel-evo-ns .unite .text {
  margin-top: 60px;
}
.mini-intel-evo-ns .unite h1 {
  margin: 0px;
  padding: 0px;
  font-size: 70px;
  text-shadow: 3px 3px 5px #333333;
}
.mini-intel-evo-ns .unite h4 {
  text-shadow: 3px 3px 5px #333333;
}
.mini-intel-evo-ns .ProWidi {
  background: #1772b9 url(/images/pages/mini-intel/2016/Workplace-ProWidi.jpg) no-repeat top;
  padding: 50px;
  min-height: 419px;
}
.mini-intel-evo-ns .ProWidi .btnpadding {
  padding-top: 275px;
}
.mini-intel-evo-ns .ProWidiIntro {
  padding: 25px 50px 0px 50px;
}
.mini-intel-evo-ns .ProWidiContent {
  padding: 25px 50px 50px 50px;
}
.mini-intel-evo-ns .ProWidiContent .footer {
  margin: 25px 0px 0px 0px;
  padding-top: 25px;
  border-top: 5px solid #037ec5;
}
.mini-intel-evo-ns .ProWidiContent .feature {
  padding-top: 25px;
  border-top: 5px solid #037ec5;
}
.mini-intel-evo-ns .webcast {
  padding: 50px 50px 50px 50px;
  background: #f3f3f3;
}
